html, body, div, span, object, iframe, a, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; box-sizing: border-box;}
blockquote, q {quotes: none;}
b, strong {font-weight:700;}


body {
  margin-top: -20px;

}


.media-bar {
  background: #F89DBE;
  padding:10px;
  z-index: 999999999;
  width: 100%;
  display:flex;
}

.media {
  background: #F89DBE;
  padding:6px;
}

p {
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;

}

.clear {
  clear:both;
}

p span {
  font-weight: 700;
  color:#222;
}

table {
    width:100%;
    max-width: 700px;
    background: #EEEDED;
    margin-bottom: 30px;
    font-family: 'Lato', sans-serif;
    border: none;
}
tr {
border:none;
}
td {
  border:0;
  padding:10px;
  border:1px solid #ddd;
}
td:nth-child(2) {
  background: #F89DBE;
  width:30%;
  border: none;
}

img.img_left {
    float: left;
    margin: 0px 20px 2px 0px!important;
    width:30%!important;
}

.header {
  background: #fff!important;
  z-index: 999999999999999;
  padding: 20px 0px 0px 0px;

}
.container {
  width:80%;
  margin: 0 auto;

}
.flexbox {
  display:flex;
}

.flexbox2 {
  display: flex;
}




a .contact{
  float:right;
  transition: .5s;
  
}
.column {
  display:flex;
  flex-direction: column;
}

.contact.phone p {
  background:#FAB5CE;
  border-radius: 20px;
color:white;
  padding: 10px 30px;
  margin-bottom: 5px;
  margin-top: -10px;
}

.contact.phone {
  margin: -110px 0px 20px 0px; 
}

.contact.phone i {
  font-size: 2.7em;
  margin-right: 10px;
  color: #FAB5CE;
  transition: .5s;
}

.contact.mail {
  margin: -60px 0px 20px 0px; 

}

.contact.mail p{
  background:#0B1C6B;
  border-radius: 20px;
color:white;
  padding: 10px 30px;
}

.contact.mail i {
  font-size: 2.7em;
  margin-right: 10px;
  color: #0B1C6B;
transition: .5s;
}

.contact:hover {
  opacity: 0.7;
  transition: .7s;
}

.contact:hover i {
  transform: rotateY(180deg);
  transition: .7s;
}




.main-body a.contact-us{
  display:flex;
  flex-direction:row;
  margin: -20px 0px 0px 0px!important;
  padding: 20px 10px 0px 10px;
  text-decoration: none;
  transition: .5s;
}

.contact-us p {
  margin-left: 10px;
  color: rgba(0, 0, 0, 0.5);
}

.contact-us i {
  text-decoration: none;
  transition: .5s;
  font-size: 1.3em;
}

.contact-us:hover p, .contact-us:hover i {
  color:#F1BE3E;
  transition: .7s;
}


.last {
  float: right;
  margin-right: 0;
}


.logo-container {
   width: 30%;

}

.logo-container img {
  width:100%;
  margin-bottom: 40px;
  margin-top:0px;
}

.navigation {
  width: 100%;
  background:#0B1C6B;
  margin: 0px;
}

.topnav {
  padding: 10px 0px;
 
}

.topnav a {
  display: inline-block;
  color:white;
  justify-content: center;
  padding: 15px 30px;
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;
  margin: 0px 3px 0px 0px;
  transition: .5s;
  box-sizing: content-box;
}

.topnav a:hover {
background: #F89DBE;
}

.topnav a:first-child {
margin-right: 5px;
}

.topnav a.active {
  background-color: #F89DBE;
  color: white;
}

.topnav .icon {
  display: none;
}




.home-banner {
  padding: 0px 0px 30px 0px;
  margin-top: 0px;
  margin-bottom: 50px;
  overflow-x: clip;
  height:auto;
}

.home-banner img {
width: 100%;
}

.home-banner a {
  color:white;
  transition: .5s;
}


.pink-line {
  background: #F89DBE;
  padding:6px;
}

.gradient-line {
  background: linear-gradient(90deg,rgba(248, 157, 190, 1) 0%, rgba(11, 28, 107, 1) 100%);
  width: 100%;
  padding:5px;
}

.banner {
  background: #0B1C6C;
  padding:0px 0px 50px 0px;
}

.banner img {
  width: 17%;
  margin: -79px 0px 0px -130px!important;
  z-index: 10!important;
  position: absolute;
  right:150px;
  opacity: 30%;
}

.banner h1 {
  color:white;
  font-size: 5.5em!important;
  margin: 0px 0px -30px 0px;
}

 h1 {
  font-family: "Open Sans Condensed", sans-serif;
  font-weight:bold;
  font-size: 2em!important;
  line-height: 1.5;
  color: #0B1C6B; 
  text-transform:uppercase;
}

h2 {
   font-family: "Open Sans Condensed", sans-serif;
  font-weight:bold;
  font-size: 1.9em!important;
  line-height: 1.5;
  color: #0B1C6B!important; 
  text-transform:uppercase;
}

h3 {
  font-family:'Open Sans Condensed';
  font-size: 1.7em;
  color:#0B1C6B;
  margin-bottom: 10px;
}

h5 {
  font-family:'Foco Bold'!important;
  font-size: 1em;
  color:#222;
  font-weight: 700;
  margin-bottom: 10px;
}

.location_map_mobile {
  display: none;
}

.yellow {
  background: #F1BE3E;
}

.blue {
  background: #95C5F5;
}

.home-banner p{
  color: white;
  width: 40%;
  margin: 20px 0px;
  line-height: 1.7;
  font-size: 1.3em;
  font-weight: 300;
}

.home-banner h1 {
  font-size:4em;
  line-height: 1.3em;
  width:40%;
}


 em {
  font-style: italic;
  font-size: 1.2em;
  color: #999;
}



.back-to-top a {
  margin: 20px 200px 20px 0px;
  float:right;
  color: rgba(110, 108, 123, 0.9);
  font-family:'Lato';
}

.service-content {
  padding: 0px 0px 0px 27px;
  margin: 0px 0px 20px 0px;
  color: rgba(110, 108, 123, 0.9);
  width:100%;
  background: #f4f4f4;
  border-left: 5px solid #97C26C;
}

.service-content img {
  float:right;
  width:30%!important;
}

.service-content h3 {
  margin-top: 20px;
  padding-top: 20px;
}

.service-content:hover {
  cursor: pointer;
  opacity: 0.8;
  transition: .7s;
}

.jumps {
  background: white;
  padding:20px 0px;
  text-align: center;
}

.jumps h2 {
  color:#760029;
  margin: 50px 0px;
}

.jumps a {
  margin: 10px 0px;
  width: 24.1%;
  text-decoration: none;
  transition: .5s;
  background: #EEEDED;
}

.jumps a img {
  width:100%;
  transition: 0.7s;
}
.jump-button {
  background: #F89DBE;
  border-radius: 50px;
  padding: 10px 20px;
  width: fit-content;
  transition: 0.5s;
  
}

.jump-button p {
  color:white!important;
}

.jumps i {
  color:#fff;
  font-size: 1.7em;
  font-weight: bold;
  margin-left: 10px;
  margin-top: -2px;
}

.jumps a:hover img {
  opacity:0.7;
  transition: 0.7s;
}

.jumps a:hover .jump-button {
  opacity: 0.7!important;
  transition: 0.7s;
}

.jumps-content {
  padding: 20px;
  text-align:left;
  color: #EEEDED!important;
}

.jumps-content h3 {
  color:#0B1C6B;
  font-weight: bold;
  font-size: 1.5em;
}

.jumps-content p {
  font-family: "Open Sans", sans-serif;
  color: rgba(24, 24, 24, 0.9) ;
}

.jumps a:hover {
  background: lightgray;
  transition: .7s;
}

.main {
  background: white;
  width:78%!important;
  margin-right: 30px;
  margin-top:40px;
}

.main img {
  width:60%;
  margin: 20px 0px;

}

.main-body {
  background: white;
}

.main h2 {
  color: #760029;
  margin: 20px 0px;
}

.main p {
  color: #36363A;
  margin: 10px 0px;
  line-height: 1.7;
}


.main ul li {
 color: #36363A;
  margin: 30px 0px;
  line-height: 1.5!important;
  font-family: 'Open Sans', sans-serif;
  line-height: 1em;
}


.main ul li::marker {
  color:#F9A7C4;
  font-size: 2em;

}
.team-image {
  float:left;
  width: 20%!important;
  margin-right: 20px!important;
  margin-bottom: 0!important;
  margin-top: -5px!important;
}




.what-we-treat ul li {
  font-family: 'Lato', sans-serif;
  font-size: 1em;
  line-height:2.5;
  margin: 0px 0px 5px 0px;
}

.what-we-treat ul {
  list-style: none;
}

.what-we-treat ul li::before {
  content: url('/images/tick.png');
  margin-left: -40px;
  display:inline-block;
  margin-right: 10px;

}


.main a {
color: #8C0031;
transition: .5s;
}

.main a:hover {
  color:#95C5F5;
  transition: .7s;
}









.video {
  width:48%;
  height: 200px;
}



.book-text {
  padding: 20px;
}

.book-text p {
  width:100%;
}

.book-text h3 {
  color:#8BC651;
  margin:10px 0px;
}

.call-to-action {
  margin-top: 30px;
  border-left: 10px solid #F9A7C4;
}

.call-to-action p {
  margin-left:20px;
  line-height: 1.7;
}

.call-to-action a {
  color:#0B1C6B;
  transition: .5s;
}

.call-to-action a:hover {
  color:#95C5F5;
  transition: .7s;
}

.sidebar {
  width:40%;
  float:right;
  margin-bottom: 80px;
}

.sidebar img {
  width:100%;
}

.what-we-treat {
  width:100%;
  padding: 60px 20px;
  background:#E6EBE1;
}

.what-we-treat p {
  color:#000;
  font-weight:bold!important;
}

.what-we-treat a {
  text-decoration: none;
    color:#000;

}

.collapsible {
  background-color: #E6EBE1;
  border: 1px solid #E6EBE1;
  cursor: pointer;
  padding: 10px;
  width: 100%;
  text-align: left;
  transition: .5s;
  margin-top: 20px;
  border-radius: 10px 10px 0px 0px;
}

.collapsible p {
  font-size: 1.2em;
  color: black;
  text-align: center;
width: 90%;

}

.collapsible i {
  float:right;
  margin-top: -22px;
  font-size: 1.2em;
  transform: .5s;
}

.collapsible.active, .collapsible:hover {
  background: lightgrey;
  transition: .7s;
  color:#8C0031;
  border: 1px solid #172D44;
}

.active i , .collapsible:hover i {
  color:#720028;
  transition: .7s;
}

.content {
  padding: 15px 18px;
  display: none;
  overflow: hidden;
  line-height: 1.5;
  background-color: #f1f1f1;
  box-shadow: 1px 1px 10px gray;
  background: rgba(255,255,255,0.52);
  border-radius: 0px 0px 20px 20px;
}

.button {
  font-family: 'Lato', sans-serif;
  padding: 15px;
  width: fit-content;
  margin-right: 30px;
  border-radius: 5px;
  transition: 0.5s;
  margin-top:10px;
  
}

.button:hover {
  opacity: 0.5;
  transition: 0.7s;
}

.button i {
  font-size: 1.5em;
  margin-right:10px;
}

.text-maroon {
  color:#760029;}

.registered {
  background:#EEEDED;
  padding: 50px;

}

.registered h3 {
  color:#0B1C6B;
  text-align: center!important;
}



.registered a {
  margin: 50px auto!important;
}

.registered img {
  width: 80%;
}

.book-nugget {
  padding: 80px 0px;
  background: url(/images/book-banner.png);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
}

.book-nugget h2 {
  color:white!important;
  text-transform:none;
  margin-bottom: 10px;
}

.book-nugget p {
  color:white;
  margin: 10px 0px;
}

.book-nugget .jump-button {
  background: #fff;
  margin-top: 30px;
  
}

.book-nugget .jump-button p {
  color:#0B1C6B!important;
  font-weight: bold;
}

.book-nugget .jump-button i {
  color:#0B1C6B;
  font-size: 1.5em;
  margin: 8px 15px 0px 0px ;
 
}

.book-nugget .jump-button:hover {
  opacity:0.7;
  transition: 0.7s;
}



.footer {
  background: #485C6A;
  padding: 30px 0px;
}

.footer-left {
  width: 47%;
  padding-top: 40px;
}

.footer img {
  width: 100%!important;
}

.contact-footer {
  text-decoration: none;
  transition: .5s;
}



.contact-footer i {
  color: white;
  background: #F89DBE;
  padding: 10px;
  border-radius: 50px;
  transition: .5s;
}



.contact-footer p {
  color:white;
  margin: 10px 0px 0px 10px;
  transition: .5s;
}

.contact-footer:hover p {
  color:#0B1C6B;
  transition: .7s;
}

.contact-footer:hover i {
  background: #0B1C6B;
  transform: rotateY(180deg);
  transition: .7s;
}

.social-circle {
  background: white;
  padding: 10px;
  border-radius: 50px;
  margin: 10px 10px;
  transition: 0.5s;
}

.social-circle:hover {
  opacity: 0.7;
  transition: 0.7s;
}


.box {
  padding: 20px;
  background: rgba(103,154,208, 0.2);
  margin: 20px 0px;
}

.box span {
  color:#97C26C;
  font-size: 1.5em;
}

.box em {
  font-style: normal;
  color: #2E557F;
  font-weight: 600;
  font-size: 1em;
}


.footer-left img {
  width: 60%;
  max-width: 280px;
  margin-bottom: 20px;
}

.footer-right {
  width: 30%;
  padding: 80px 0px 40px 0px;
  margin-right: 0!important;
  float:right;
}

.footer-right a {
  color: white;
  text-decoration: none;
  transition: .5s;
}

.footer-right a:hover {
  color: #0B1C6B!important;
  cursor:pointer;
  text-decoration: underline;
  transition: .7s;

}

.footer-right ul li {
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  line-height:2;
  margin: 0px 0px 5px 0px;


}

.footer-right ul li::marker {
  color:#F9A7C4;
  font-size: 1.5em;

}



.footer hr {
 border: 1px solid rgba(255,255,255,0.29);
 opacity: 0.29;
 background:rgba(255,255,255,0.29);
}


.footer-bottom-left {
  float: left;
  margin: 0px 0px;
  font-family: 'Lato', sans-serif;
}

.footer-bottom-left a {
  color: white;
  text-decoration: none;
  display:inline-block;
}

.footer-bottom-left a:hover {
  color:#F89DBE;
  transition: .7s;
}

.physio123 {
  color:white;
  text-align: right;
  font-family: 'Lato', sans-serif;
}

.physio123 a {
  color:white;
  text-decoration: underline;
}

.physio123 a:hover {
  color:#F89DBE;
  transition: .7s;
}

.footer-last {
  background: #11246B;
  padding: 50px;
}


@media screen and (max-width: 109em){
  

  .navigation {
    margin: -15px 0px 0px 0px;
  }
  .column {
    width: 58%;
  }


  .logo-container {
    margin: 0px 0 10px 0;
  }

  .locations-circle {
    width: 325px;
    height: 325px;
    border-radius: 200px;
    padding: 20px 30px 20px 30px;
  }




}

@media screen and (max-width: 105em){
  

  .navigation {
    margin: -21px 0px 0px 0px;
  }
  .column {
    width: 58%;
  }
  .locations-circle {
    width: 300px;
    height: 300px;
    border-radius: 150px;
    padding: 20px 30px 20px 30px;
  }

}



@media screen and (max-width: 99em) {
  .container {
    width: 86%;
  }
  
  .navigation {
    margin: -22px 0px 0px 0px;
  }
  .column {
    width: 68%;
  }


  .locations-circle {
    width: 260px;
    height: 260px;
    border-radius: 150px;
    padding: 20px 30px 20px 30px;
  }




}

@media screen and (max-width: 80em) {
  
  .container {
    width: 94%;
  }
 .topnav a {
  padding: 15px 20px;
  margin: 30px 3px 0px 0px;
 }

 .navigation { 
  margin-top: 10px;
 }


  .logo-container img {
    margin-top: 0px;
    width:100%;
  }



    .locations-circle {
      width: 200px;
      height: 200px;
      border-radius: 150px;
      padding: 20px 30px 20px 30px;
    }


.banner img {
  width: 28%;
  margin: -100px 0px 0px -130px!important;
  right:50px;
}

.column {
  float:right;
}


    
}

@media screen and (max-width: 79em) {
 
  .navigation {
    margin: -25px 0px 0px 0px;
  }

  .contact {
    margin: -20px 2% 0px 10px!important;
    font-size: 0.8em;

  }

  .book {
    font-size: 0.8em;
  }

  .column {
    width: 67%;
  }
  .logo-container {
    margin:0px 0px 15px 0px;
  }

  .logo-container img {
    width:100%;
  }

  .topnav a {
    font-size: 0.8em;
  }

  .home-banner {
    height:450px;
  }

  .home-banner img {
    width: 71%;
    margin: 0px -190px 0px 0px;

  }

}












@media screen and (max-width: 59em) {
  


  .location_map_mobile {
    display: block;
  }

  .location_map_desktop {
    display: none;
  }
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }


  .contact-form {
    max-height: 710px;
  }

  .column {
    width:100%;
  }

  .navigation {
    padding-top: 0px;
    padding-bottom: 40px;
  }

}

@media screen and (max-width: 59em) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

  .display-none{
    display: none;
  }
}

@media only screen and (max-width: 59em){
.container {
  width: 96%
}

.flexbox {
  display: block;
  float:none;
}

.column {
  width:100%;
  margin:0px 0px;
}

 a .contact {
  width: 100%;
  margin: 10px 0px 0px 0px!important;
}

a .contact p {
}


.contact.phone {
  margin: -180px 0px 20px 0px!important; 
}

.contact.mail {
    margin: -140px 0px 20px 0px!important; 

}

.contact:first-child{
  margin-left: 0px!important;
}

.contact i {
  font-size: 1.7em;
}


.logo-container {
  float: none;
  width: 80%;
  padding: 5px 5px;
  margin: 0px 0px 0px 0px;
}

.logo-container img {
  width:90%;
  margin-top: 50px;
}

.navigation {
  float: none;
  width: 100%!important;
  margin:0px 0px -10px 0px;
}


.topnav {
  width:100%;
  margin:0;
  margin-bottom: 10px;
}


.topnav a {
  margin:0px 0 0 0;
  border-radius: 5px 5px 5px 5px;

}

.topnav a:first-child, .topnav a:last-child {
  margin-bottom: -20px;
  border-radius: 5px;
}



.home-banner img {
  width:100%;

}

.home-banner h1 {
  font-size: 1.9em;
  width:100%;
}


.banner {
  padding: 0px 0px 50px 0px!important;

}

.banner h1 {
 color:white;
  font-size: 2.5em!important;
  margin: 0px 0px -30px 0px;
}

.banner img {
  width: 65%!important;
  margin: -100px 0px 0px 0px!important;
  position: absolute;
  right:250px;
}

.main img {
  width: 100%;
}

.mobile-hide {
  display: none!important;
}





.jumps  {
 margin-top:-200px;
}

.jumps-content {
  margin-bottom:50px!important;
}
.main-body {
  width:100%;
}
.main {
  width: 100%!important;
  margin-bottom: 50px;
}

.service-content img {
  float:none;
  width: 95%!important;
  margin: 10px auto;
}

.video {
   width:100%;
   height:250px;
   margin: 10px 0px;
}



.form-left {
  width: 100%;
}

.form-right {
  width:100%;
}

 .form-left {
  margin-bottom: 20px;
}

.button {
  width: fit-content;
  font-size: 0.8em;
}

.sidebar {
  float:none;
  width:100%;
}
.what-we-treat {
  float: none;
  width: 100%;
}

.registered {
  padding:90px 0px 60px 0px ;
}

.registered h2 {
  color:white;
  font-size: 2.1em;
}

.registered p {
  width:90%;
  text-align: center;
  margin: 0 auto;
  line-height: 1.6;
}

.registered img {
  float:none!important;
  margin: 20px auto!important;
  display:block;
}

.team-image {
  float:none;
  width: 100%!important;
  margin-right: 0px!important;
  margin-bottom: 20px!important;
}

.footer {
  margin-bottom: 0px;
}


.footer-left {
  width: 100%;
  float: none;
  margin-bottom: 10px;
}

.footer-right {
  width: 100%;
  float: none;
}

.footer-bottom-left {
  float: none;
  margin-bottom: 30px;
}

.footer-bottom-left a {
  margin: 0px 0px 10px 0px;
  padding: 0px;
  width:100%;
}


.physio123 {
  text-align: left;
}

}

@media only screen and (max-width: 45em) {
 

  .contact {
    margin: -265px 0px 0px 10px!important;
  }
  
  .contact.facebook {
    margin-top: -250px!important;
  }
  
  .contact.instagram {
    margin-top: -250px!important;
  }
  
  .book {
    margin: -265px 0px 200px 0px!important;
  }
}

@media only screen and (max-width: 39em) {

  .logo-container {
    width: 100%;
    margin: 50px 0px -30px 0px!important;
  }
  

  .contact {
    margin: -190px 0px 0px 10px!important;
  }
  
  
  .book {
    margin: -190px 0px 200px 0px!important;
  }

  .container {
    width: 90%;
  }
  .home-banner p {
    width:100%;
  }

  .contact.facebook {
    background:none;
    margin-top: -180px!important;
    color: #2D59B1!important;
  }
  
  .contact.instagram {
    background:none;
    margin-top: -180px!important;
    color: #AE1174!important;
  }

  .mobile-hide {
    display: none;
  }

  .book i {
    font-size: 1.7em;
    margin: 0 9px;
  }

  .banner {
    margin-top: 0px;
  }

  .banner h1 {
    width: 100%;
  }
}



@font-face {
font-family: 'Open Sans Condensed';
font-style: normal;
font-weight: normal;
src: local('Open Sans Condensed'), url('/fonts/OpenSansCondensed-Bold.woff') format('woff');
}
